<includes>
	<include name="IncludeAltHome">
		<control type="group">
			<animation type="WindowOpen" reversible="false">
				<effect type="zoom" start="130" end="100" center="640,500" easing="out" tween="back" time="300"/>
				<effect type="fade" start="0" end="100" time="300" />
			</animation>
			<animation type="WindowClose" reversible="false">
				<effect type="zoom" start="100" end="140" center="640,500" easing="in" tween="back" time="300" />
				<effect type="fade" start="100" end="0" time="300" />
			</animation>
			<posx>0</posx>
			<posy>405</posy>
			<control type="image">
				<posx>0</posx>
				<posy>125</posy>
				<width>512</width>
				<height>64</height>
				<texture>HorizontalGlow.png</texture>
			</control>
			<control type="image">
				<posx>512r</posx>
				<posy>125</posy>
				<width>512</width>
				<height>64</height>
				<texture>HorizontalGlow.png</texture>
			</control>
			<control type="wraplist" id="9000">
				<posx>-128</posx>
				<posy>0</posy>
				<width>1536</width>
				<height>256</height>
				<onleft>9000</onleft>
				<onright>9000</onright>
				<onup>90216</onup>
				<ondown>603</ondown>
				<pagecontrol>-</pagecontrol>
				<focusposition>1</focusposition>
				<orientation>horizontal</orientation>
				<scrolltime>200</scrolltime>
				<preloaditems>4</preloaditems>
				<itemlayout height="256" width="256">
					<control type="image">
						<posx>0</posx>
						<posy>50</posy>
						<width>256</width>
						<height>150</height>
						<texture>$INFO[Listitem.ActualIcon]</texture>
					</control>
					<control type="image">
						<posx>0</posx>
						<posy>190</posy>
						<width>256</width>
						<height>150</height>
						<aspectratio>keep</aspectratio>
						<texture background="true" flipy="true" diffuse="diffuse_mirror.png">$INFO[ListItem.ActualIcon]</texture>
					</control>
				</itemlayout>
				<focusedlayout height="256" width="256">
					<control type="image">
						<posx>0</posx>
						<posy>50</posy>
						<width>256</width>
						<height>150</height>
						<texture>$INFO[Listitem.ActualIcon]</texture>
						<visible>!Control.HasFocus(9000)</visible>
					</control>
					<control type="image">
						<posx>15</posx>
						<posy>0</posy>
						<width>226</width>
						<height>226</height>
						<texture>$INFO[Listitem.ActualIcon]</texture>
						<visible>Control.HasFocus(9000)</visible>
					</control>
				</focusedlayout>
				<content>
					<item id="4">
						<label>0</label>
						<onclick>ActivateWindow(Programs)</onclick>
						<icon>thumbs_alt/Programs.png</icon>
						<thumb>special://skin/backgrounds/programs.jpg</thumb>
						<visible>!Skin.HasSetting(HomeMenuNoProgramsButton)</visible>
					</item>
					<item id="1">
						<label>3</label>
						<onclick>ActivateWindow(Videos)</onclick>
						<icon>thumbs_alt/Videos.png</icon>
						<thumb>special://skin/backgrounds/videos.jpg</thumb>
						<visible>!Skin.HasSetting(HomeMenuNoVideosButton)</visible>
					</item>
					<item id="2">
						<label>2</label>
						<onclick>ActivateWindow(Music)</onclick>
						<icon>thumbs_alt/Music.png</icon>
						<thumb>special://skin/backgrounds/music.jpg</thumb>
						<visible>!Skin.HasSetting(HomeMenuNoMusicButton)</visible>
					</item>
					<item id="3">
						<label>1</label>
						<onclick>ActivateWindow(Pictures)</onclick>
						<icon>thumbs_alt/Pictures.png</icon>
						<thumb>special://skin/backgrounds/pictures.jpg</thumb>
						<visible>!Skin.HasSetting(HomeMenuNoPicturesButton)</visible>
					</item>
					<item id="5">
						<label>8</label>
						<onclick>ActivateWindow(Weather)</onclick>
						<icon>thumbs_alt/Weather.png</icon>
						<thumb>special://skin/backgrounds/weather.jpg</thumb>
						<visible>!Skin.HasSetting(HomeMenuNoWeatherButton)</visible>
					</item>
					<item id="8">
						<label>31020</label>
						<onclick>PlayDVD()</onclick>
						<icon>thumbs_alt/OpticalDrive.png</icon>
						<thumb>special://skin/backgrounds/opticaldrive.jpg</thumb>
						<visible>System.HasMediadvd</visible>
					</item>
					<item id="6">
						<label>5</label>
						<onclick>ActivateWindow(Settings)</onclick>
						<icon>thumbs_alt/Settings.png</icon>
						<thumb>special://skin/backgrounds/settings.jpg</thumb>
						<visible>!Skin.HasSetting(HomeMenuNoSettingsButton)</visible>
					</item>
					<item id="7">
						<label>13005</label>
						<onclick>ActivateWindow(ShutdownMenu)</onclick>
						<icon>thumbs_alt/Power.png</icon>
						<thumb>special://skin/backgrounds/power.jpg</thumb>
						<visible>!Skin.HasSetting(HomeMenuNoPowerButton)</visible>
					</item>
					<item id="9">
						<label>1036</label>
						<onclick>ActivateWindow(Favourites)</onclick>
						<onclick>XBMC.RunScript(special://skin/scripts/favourites/default.py,limit=7)</onclick>
						<icon>thumbs_alt/Favourites.png</icon>
						<thumb>special://skin/backgrounds/favourites.jpg</thumb>
						<visible>Skin.HasSetting(HomeMenuNoFavouritesButton)</visible>
					</item>
					<item id="10">
						<label>31010</label>
						<onclick>ActivateWindow(Scripts)</onclick>
						<icon>thumbs_alt/Addons.png</icon>
						<thumb>special://skin/backgrounds/addons.jpg</thumb>
						<visible>Skin.HasSetting(HomeMenuNoAddonsButton)</visible>
					</item>
				</content>
			</control>
		</control>
		<include>WindowHeader</include>
		<control type="image">
			<posx>20</posx>
			<posy>5</posy>
			<width>40</width>
			<height>35</height>
			<aspectratio>keep</aspectratio>
			<texture>icon_home.png</texture>
			<include>Window_OpenClose_Animation</include>
		</control>
		<control type="label">
			<description>Header label</description>
			<posx>70</posx>
			<posy>5</posy>
			<width>400</width>
			<height>35</height>
			<align>left</align>
			<aligny>center</aligny>
			<font>font13</font>
			<textcolor>white</textcolor>
			<label>$LOCALIZE[31004] - $INFO[Container(9000).ListItem(0).Label]</label>
			<include>Window_OpenClose_Animation</include>
			<visible>!Window.IsActive(Favourites)</visible>
		</control>
		<control type="label">
			<description>Header label when favourites window is active</description>
			<posx>70</posx>
			<posy>5</posy>
			<width>400</width>
			<height>35</height>
			<align>left</align>
			<aligny>center</aligny>
			<font>font13</font>
			<textcolor>white</textcolor>
			<label>$LOCALIZE[31004]</label>
			<include>Window_OpenClose_Animation</include>
			<visible>Window.IsActive(Favourites)</visible>
		</control>
		<control type="group">
			<posx>650r</posx>
			<posy>650r</posy>
			<visible>Player.HasAudio + !Skin.HasSetting(homepageMusicinfo)</visible>
			<visible>![Container(9000).HasFocus(5) | Control.HasFocus(90101) | Control.HasFocus(90102) | Control.HasFocus(9001) | Control.HasFocus(9002)]</visible>
			<animation effect="fade" time="200">VisibleChange</animation>
			<animation effect="slide" time="300" start="700,0" end="0,0" delay="0">WindowOpen</animation>
			<animation effect="slide" time="300" start="0,0" end="700,0" delay="0">WindowClose</animation>
			<control type="image">
				<posx>100</posx>
				<posy>0</posy>
				<width>400</width>
				<height>135</height>
				<texture>gradient.png</texture>
			</control>
			<control type="image">
				<posx>180</posx>
				<posy>43</posy>
				<width>310</width>
				<height>1</height>
				<texture>separator2.png</texture>
			</control>
			<control type="image">
				<description>Cover image</description>
				<posx>490</posx>
				<posy>0</posy>
				<width>135</width>
				<height>135</height>
				<texture>$INFO[MusicPlayer.Cover]</texture>
				<bordertexture>SubBack.png</bordertexture>
				<bordersize>5</bordersize>
			</control>
			<control type="label">
				<description>Artist label</description>
				<posx>480</posx>
				<posy>15</posy>
				<height>20</height>
				<width>620</width>
				<label>[B]$INFO[MusicPlayer.Artist][/B]</label>
				<align>right</align>
				<aligny>center</aligny>
				<font>font11</font>
				<textcolor>grey2</textcolor>
				<shadowcolor>black</shadowcolor>
			</control>
			<control type="label">
				<description>Title label</description>
				<posx>480</posx>
				<posy>48</posy>
				<height>20</height>
				<width>620</width>
				<label>$INFO[MusicPlayer.Title]</label>
				<align>right</align>
				<aligny>center</aligny>
				<font>font12</font>
				<shadowcolor>black</shadowcolor>
			</control>
			<control type="label">
				<description>Album Label</description>
				<posx>480</posx>
				<posy>80</posy>
				<height>20</height>
				<width>620</width>
				<label>$INFO[MusicPlayer.Album]$INFO[musicplayer.discnumber, - $LOCALIZE[427]:]</label>
				<align>right</align>
				<aligny>center</aligny>
				<font>font10</font>
				<textcolor>grey2</textcolor>
				<shadowcolor>black</shadowcolor>
			</control>
			<control type="label">
				<description>Time Label</description>
				<posx>480</posx>
				<posy>100</posy>
				<height>30</height>
				<width>500</width>
				<label>$INFO[Player.Time]$INFO[Player.Duration, / ]</label>
				<align>right</align>
				<aligny>center</aligny>
				<font>font13_Numeric</font>
				<shadowcolor>black</shadowcolor>
			</control>
		</control>
		<control type="group">
			<posx>650r</posx>
			<posy>650r</posy>
			<visible>Player.HasVideo + !Skin.HasSetting(homepageVideoinfo)</visible>
			<visible>![Container(9000).HasFocus(5) | Control.HasFocus(90101) | Control.HasFocus(90102) | Control.HasFocus(9001) | Control.HasFocus(9002)]</visible>
			<animation effect="fade" time="200">VisibleChange</animation>
			<animation effect="slide" time="300" start="700,0" end="0,0" delay="0">WindowOpen</animation>
			<animation effect="slide" time="300" start="0,0" end="700,0" delay="0">WindowClose</animation>
			<control type="image">
				<posx>100</posx>
				<posy>0</posy>
				<width>400</width>
				<height>135</height>
				<texture>gradient.png</texture>
			</control>
			<control type="image">
				<posx>180</posx>
				<posy>43</posy>
				<width>310</width>
				<height>1</height>
				<texture>separator2.png</texture>
			</control>
			<control type="image">
				<description>Cover image</description>
				<posx>490</posx>
				<posy>0</posy>
				<width>135</width>
				<height>135</height>
				<texture>DefaultVideoCover.png</texture>
				<bordertexture>SubBack.png</bordertexture>
				<bordersize>5</bordersize>
			</control>
			<control type="label">
				<description>Title label</description>
				<posx>480</posx>
				<posy>48</posy>
				<height>20</height>
				<width>620</width>
				<label>$INFO[VideoPlayer.Title]</label>
				<align>right</align>
				<aligny>center</aligny>
				<font>font12</font>
				<shadowcolor>black</shadowcolor>
			</control>
			<control type="group">
				<visible>VideoPlayer.Content(Movies)</visible>
				<control type="label">
					<description>Director label</description>
					<posx>480</posx>
					<posy>15</posy>
					<height>20</height>
					<width>620</width>
					<label>[B]$INFO[VideoPlayer.Director][/B]</label>
					<align>right</align>
					<aligny>center</aligny>
					<font>font11</font>
					<textcolor>grey2</textcolor>
					<shadowcolor>black</shadowcolor>
				</control>
				<control type="label">
					<description>Genre Label</description>
					<posx>480</posx>
					<posy>80</posy>
					<height>20</height>
					<width>620</width>
					<label>$INFO[VideoPlayer.Genre]</label>
					<align>right</align>
					<aligny>center</aligny>
					<font>font10</font>
					<textcolor>grey2</textcolor>
					<shadowcolor>black</shadowcolor>
				</control>
			</control>
			<control type="group">
				<visible>VideoPlayer.Content(Episodes)</visible>
				<control type="label">
					<description>TVShow label</description>
					<posx>480</posx>
					<posy>15</posy>
					<height>20</height>
					<width>620</width>
					<label>[B]$INFO[VideoPlayer.TVShowTitle][/B]</label>
					<align>right</align>
					<aligny>center</aligny>
					<font>font11</font>
					<textcolor>grey2</textcolor>
					<shadowcolor>black</shadowcolor>
				</control>
				<control type="label">
					<description>Ep number Label</description>
					<posx>480</posx>
					<posy>80</posy>
					<height>20</height>
					<width>620</width>
					<label>$INFO[VideoPlayer.Season,$LOCALIZE[20373]: ] $INFO[VideoPlayer.Episode,$LOCALIZE[20359]: ]</label>
					<align>right</align>
					<aligny>center</aligny>
					<font>font10</font>
					<textcolor>grey2</textcolor>
					<shadowcolor>black</shadowcolor>
				</control>
			</control>
			<control type="group">
				<visible>VideoPlayer.Content(MusicVideos)</visible>
				<control type="label">
					<description>Artist label</description>
					<posx>480</posx>
					<posy>15</posy>
					<height>20</height>
					<width>620</width>
					<label>[B]$INFO[VideoPlayer.Artist][/B]</label>
					<align>right</align>
					<aligny>center</aligny>
					<font>font11</font>
					<textcolor>grey2</textcolor>
					<shadowcolor>black</shadowcolor>
				</control>
				<control type="label">
					<description>Album Label</description>
					<posx>480</posx>
					<posy>80</posy>
					<height>20</height>
					<width>620</width>
					<label>$INFO[VideoPlayer.Album]</label>
					<align>right</align>
					<aligny>center</aligny>
					<font>font10</font>
					<textcolor>grey2</textcolor>
					<shadowcolor>black</shadowcolor>
				</control>
			</control>
			<control type="label">
				<description>Time Label</description>
				<posx>480</posx>
				<posy>100</posy>
				<height>30</height>
				<width>500</width>
				<label>$INFO[Player.Time]$INFO[Player.Duration, / ]</label>
				<align>right</align>
				<aligny>center</aligny>
				<font>font13_Numeric</font>
				<shadowcolor>black</shadowcolor>
			</control>
		</control>
	</include>
</includes>